html {
  scroll-behavior: smooth;
}

.container {
  background-size: auto;
  text-align: center;
  overflow: hidden;
  font-family: "Saira";
}

.no-webp .container {
  background: url('/img/bg1080.jpg') top no-repeat;
}

.webp .container {
  background: url('/img/bg1080.webp') top no-repeat;
}

nav.top {
  display: flex;
  padding: 25px 50px;
  font-family: "Saira Condensed" !important;
}

nav.top img {
  width: 4vw;
  max-width: 62px;
}

nav.top img:hover {
  filter: brightness(0) invert(1);
}

nav.top a {
  flex: 1;
  display: flex;
  justify-content: left;
  color: #FFFF6C;
}

nav.top a:hover {
  color: white;
}

.navigation {
  display: inline-flex;
  list-style-type: none;
  margin: 0px auto;
  justify-content: center;
  line-height: 50px;
}

.navigation li {
  margin: 0px 25px;
  font-size: 1.3em;
}

.navigation li a {
  color: #595959;
  text-transform: uppercase;
  transition: .1s ease;
}

.navigation li a:hover {
  color: white;
  border-bottom: 3px solid #0059be;
}

ul.nav-social {
  display: inline-flex;
  gap: 1.5em;
  list-style-type: none;
  font-size: 1vw;
  flex: 1;
  justify-content: right;
}

a {
  color: white;
  text-decoration: none;
}

#hero {
  height: 500px;
}

#hero .logo {
  max-width: 450px;
  width: 27vw;
  height: auto;
  display: block;
  margin: 0px auto;
  transform: scale(1);
  animation: pulse 5s 1;
}

@keyframes pulse {
  0% {
    transform: scale(0.25);
  }

  100% {
    transform: scale(1);
  }
}

#hero .dates {
  display: flex;
  justify-content: flex-end;
  align-self: flex-start;
}

#hero .dates .left {
  margin-right: auto;
}

#hero .dates .left,
#hero .dates .right {
  width: 30vw;
  min-width: 30vw;
}

.content {
  text-align: center;
  font-family: "Saira" !important;
  font-style: normal;
  font-weight: normal;
  font-size: 1em;
  line-height: 1.5em;
  text-align: center;
  color: #a5a5a5;
  scroll-behavior: smooth;

  padding-top: 25px;

  background: rgb(3, 5, 17);
  background: linear-gradient(0deg, rgba(3, 5, 17, .9) 88%, rgba(0, 0, 0, 0) 100%);
}

.content .info {
  margin-bottom: 75px;
  max-width: 1024px;
  margin: 0px auto;
  scroll-behavior: smooth;
}

section {
  min-height: 500px;
  padding-top: 50px;
}

.content .info ul {
  list-style-type: none;
}

.subheader {
  max-width: 700px;
  margin: 0px auto;
}

.video-contain { width: 600px; margin: 0px auto; margin-top: 50px; }

.video {
  border: 2px solid #006AE2;
  border-radius: 5px 5px 0px 0px;
  flex-basis: 100%;
  position: relative;
  display: flex;
  justify-content: center;

}

.play-button {
  position: absolute;
  width: 50px;
  height: 50px;
  left: 50%;
  top: 50%;
  margin-left: -25px;
  margin-top: -25px;
  transition: 1s ease;
}

.video:hover .play-button {
  filter: brightness(0) invert(1);
}

.buttons {
  display: flex;
  justify-content: center;
  flex-direction: row;
  align-items: center;
  margin-top: 25px;
  gap: 25px;
}

.buttons a {
  padding: 15px 30px;
  border: 1px solid #FFFF6C;
  border-radius: 25px;
  font-weight: bold;
  transition: .5s ease;
}

.buttons a:hover {
  background: #FFFF6C;
  color: black;
}


.content h1 {
  font-family: "Saira Condensed";
  font-style: normal;
  font-weight: 600;
  font-size: 2.8em;
  line-height: 1em;
  /* identical to box height */

  text-align: center;
  text-transform: uppercase;

  color: #006AE2;
}

.content h1.massive {
  font-size: 7em;
  color: #fff;
  text-align: right;
  right: 0;
  display: block;
  margin-bottom: 50px;
  background: #0059be;
  line-height: .7em;
  -moz-transition: opacity 1s ease;
  -webkit-transition: opacity 1s ease;
  transition: opacity 1s ease;
  padding: 0px 50px;
  opacity: .5;
}

.left {
  text-align: left !important;
}

.center {
  text-align: center !important;
}

.right {
  text-align: right !important;
}

.gold {
  color: #CFB53B !important;
}

.silver {
  color: #E6E8FA !important;
}

.bronze {
  color: #8C7853 !important;
}

.disabled { cursor: default; opacity: .5; } 
.sold-out { background-color: red !important; }


.content h1.massive span {
  background: rgb(3, 5, 17);
  padding: 0px 30px;
  display: inline-block;
}

.content h2.fun {
  color: #FFFF6C;
  font-size: 3em;
  font-weight: bolder;
  font-family: "Saira Condensed";
}

.columns {
  gap: 100px;
  align-items: center;
  margin: 0px 0px 100px 0px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  text-align: center;
}

.columns>* {
  flex: 1 1 330px;
}

.columns .text {
  text-align: center;
}
.columns .text .promo { font-size: .9em; }
.columns .text ol { text-align: justify !important; padding-left: 10px; }
.columns .text ol li { margin-bottom: 10px; }
.columns .text h4 { text-transform: uppercase; color: white; } 

.columns .image {
  display: block;
  max-width: 480px;
  max-height: 270px;
  text-align: center;
  margin: 0px auto;
}

.columns .image img { border-radius: 25px; }

.columns h2 {
  font-family: "Saira Condensed";
  font-style: normal;
  font-weight: normal;
  font-size: 1.7em;
  line-height: 1em;
  margin-top: 1.8em;

  text-align: center;
  text-transform: uppercase;

  color: #FFFFFF;
}

#mc_embed_signup {
  width: 650px;
  margin: 0px auto;
}

#mc_embed_signup ul {
  list-style-type: none;
  text-align: left;
  padding: 0;
}

#mc_embed_signup ul li {
  font-size: 14px;
}

#mc_embed_signup input[type="text"],
#mc_embed_signup input[type="email"] {
  border: 1px solid rgba(255, 255, 255, 0.2);
  box-sizing: border-box;
  border-radius: 4px;
  background: #030511;
  width: 100%;
  height: 48px;
  margin: 10px 0px;
  color: #006AE2;
  padding: 0px 10px;
}

#mc_embed_signup input[type="checkbox"] {
  width: 20px !important;
  height: 20px !important;
  margin: 5px 15px 5px 0px;
  -webkit-appearance: none;
  -moz-appearance: none;
  -o-appearance: none;
  appearance: none;
  border: 1px solid rgba(255, 255, 255, 0.2);
  box-sizing: border-box;
  border-radius: 4px;
}

#mc_embed_signup input[type="checkbox"]:checked {
  background: #006AE2;
  color: black;
  content: '\2713';
}

.checkbox {
  display: flex;
}

#mc_embed_signup div.mce_inline_error {
  margin: 0 0 1em 0 !important;
  padding: 5px 5px !important;
  background-color: #740000 !important;
  z-index: 1;
  color: #fff;
}

#mce-success-response {
  color: white;
  font-weight: bold;
  font-size: 1.2em;
}

.indicates-required {
  font-size: 12px;
}

.checkbox {
  margin: 1.2em 0em;
}

.checkbox label {
  text-align: left;
  font-size: 1em;
  flex: 1;
}

input[type="submit"] {
  width: 60%;
  height: 48px;

  background: #006AE2;
  color: white;
  font-weight: bold;
  border-radius: 4px;
  border: none;

  margin-top: 2.3em;

  cursor: pointer;
}

input[type="submit"]:hover {
  background: #0059be;
}

.full-width {
  background: #202020;
  height: 100px;
  font-family: "Saira Condensed";
  display: flex;
  justify-content: center;
  align-content: center;
  flex-direction: column;
  font-size: 1.3em;
  text-transform: uppercase;
}

.full-width span {
  color: #006AE2;
}

.countdown-container {
  margin: 20px 0px;
  background: #0059be;
  border-radius: 4px;
  display: inline-block;
  padding: 20px 15px 0px 15px;
}

p#countdown {
  font-size: 2em;
  color: white;
  font-weight: bold;
  margin: 0;
}

p#countdown .v {
  opacity: .9;
}

.sub-countdown {
  font-size: .8em;
  color: #b1b1b1;
  text-transform: uppercase;
  margin-top: 0;
}

#FAQ {
  padding: 25px;
}

details {
  display: block;
  background: rgba(0, 0, 0, 0.53);
  padding: 10px 25px;
  text-align: left;
  border-radius: 15px;
  border: 1px solid #333301;
  transition: 1s ease;
  position: relative;
  margin: 10px 0px;
  -webkit-box-shadow: 0px 1px 15px 5px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 1px 15px 5px rgba(0, 0, 0, 0.2);
}

details:hover {
  background: black;
}

#FAQ details ul {
  padding: 0px 20px;
  list-style-type: square;
  text-align: left;
  font-size: .8em;
}

summary {
  display: block;
  font-size: 1em;
  color: #fff;
  border-radius: 5px;
  padding: 5px;
  cursor: pointer;
  font-weight: bold;
  line-height: 1;
  padding-right: 10px;

}

summary::-webkit-details-marker {
  color: #FF0000;
  background: #FFFFFF;
}

details[open] summary::-webkit-details-marker {
  color: #0000FF;
  background: #00FFFF;
}

summary::-webkit-details-marker {
  display: none
}

summary:after {
  content: "›";
  color: #006AE2;
  float: right;
  font-size: 1.5em;
  font-weight: bold;
  top: 10px;
  right: 15px;
  position: absolute;
  padding: 0;
  text-align: center;
  width: 20px;
}

details[open] summary:after {
  content: "-";
  color: #FFFFFF
}

.signup {
  background: rgb(3, 5, 17);
  background: linear-gradient(0deg, rgba(22, 23, 27, 1) 0%, rgba(3, 5, 17, .9) 100%);
  padding-bottom: 75px;
}

.slide-contain {
  background: #006AE2;
  color: white;
  font-weight: bold;
  font-size: 1.3em;
  text-transform: uppercase;
  text-align: center;
  border-radius: 0px 0px 5px 5px;
}

#slider {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0px auto;
  overflow: hidden;
}

#slider ul {
  position: relative;
  margin: 0;
  padding: 0;
  height: 30px;
  list-style: none;
  line-height: 30px;
  overflow:hidden;
}
 
#slider ul li {
  position: relative;
  display: block;
  float: left;
  margin: 0;
  padding: 0;
  width: 500px;
  overflow: hidden;
  text-align: center;
  line-height: 30px;
  overflow: hidden;
}

.highlight {
  opacity: 1 !important;
}

#scrolltop {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 1;
  background: #006AE2;
  color: white;
  font-weight: bold;
  border-radius: 4px;
  border: none;
  cursor: pointer;
  padding: 15px;
  border-radius: 10px;
  font-size: 1em;
  transition: 1s ease;
}

#scrolltop:hover {
  background: #0059be;
}

section#Tickets .ticket-box {
  background: rgba(0, 0, 0, 0.53);
  border-radius: 25px;
  padding: 20px 50px 20px 50px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  flex: 1 1 0;
  margin: 50px 25px;
  -webkit-box-shadow: 0px 0px 30px 0px rgba(63, 63, 63, 0.2);
  -moz-box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 0px 30px 0px rgba(255, 255, 255, 0.07);
  transition: 1s ease;
}

section#Tickets .ticket-box:hover {
  background: black;
}

section#Tickets .ticket-left {
  order: 0;
  text-align: left;
  flex-basis: 70%;
  display: flex;
  flex-direction: column;
}

section#Tickets .ticket-left .description {
  font-size: .9em;
  text-align: justify;
}

section#Tickets .ticket-right {
  order: 1;
  display: flex;
  flex-direction: column;
  text-align: center;
  justify-content: center;
  margin-right: 30px;
}

section#Tickets .ticket-box h3 {
  font-size: 1.5em;
  color: #FFFF6C;
  text-align: left;
}

section#Tickets .price {
  font-size: 3.4em;
  line-height: 1.5em;
  font-weight: bold;
}

.button {
  background: #006AE2;
  color: white;
  font-weight: bold;
  border-radius: 15px;
  border: none;
  padding: 15px 30px;
  transition: 1s ease;
  display: inline-block;
  cursor: pointer;
}

.button-multiple { margin: 15px 5px; }

.button:hover {
  background: #0059be;
}

.ticket-table tr.check td:not(:first-child) { color: #0059be; font-size: 1.3em; font-weight: bold; }
.ticket-table table tr + tr { border-bottom: 1px solid #282828; }
.ticket-table table tr { min-height: 60px; height: 60px; vertical-align: middle; }
.ticket-table table th { font-weight: bold; }
.ticket-table th:first-child { width: 35%; }
.ticket-table span.table { font-size: 2em !important; }
.ticket-table a.button { padding: 10px 15px; }


.schedule-table {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  margin: 0px auto;
}

table {
  width: 100%;
  border-spacing: 0;
  border: 1px solid rgba(255, 255, 255, 0.178);
  border-radius: 5px;
  border-collapse: collapse;
}

th,
td {
  padding: 1rem 1rem;
}

.schedule-table th { padding: .25rem; }
.schedule-table td { padding: 0rem 2rem; }

th {
  border-top: 1px dashed rgba(255, 255, 255, 0.178);
  font-weight: normal;
  background: #0059be;
  color: white;
  width: 150px;
  text-align: center;
}

tr:first-child th,
tr:first-child .event {
  border-top: none;
}

td {
  transition: opacity 0.3s ease;
  border-left: rgba(255, 255, 255, 0.178);
}

td>span {
  font-size: 0.8em;
  font-weight: normal;
  display: block;
  width: 100%;
}

.event {
  text-align: left;
  color: rgb(255, 255, 255);
  border-top: 1px solid rgba(255, 255, 255, 0.178);
  background: rgba(0, 0, 0, 0.53);
  transition: 1s ease;
}

.event:hover { background: rgba(0, 0, 0, 0.73); }


.event h4 {
  font-weight: bold;
  font-family: "Saira Condensed";
  font-size: 1.5em;
}

.table-header {
  font-size: 2em;
  color: white;
  text-align: center;
  display: block;
  margin-top: 50px;
  margin-bottom: 25px;
  font-weight: bold;
  text-transform: uppercase;
}

section { clear: both; }

#Sponsors {
  min-height: 300px;
}

#Sponsors .sponsor-list {
  list-style-type: none;
  display: flex;
  gap: 25px;
  align-items: center;
  justify-content: space-evenly;
  flex-direction: row;
  flex-wrap: wrap;
  padding: 0;
  margin: 0;
}

#Sponsors .sponsor-list li {
  opacity: .4;
  transition: 1s ease;
}

break{
  flex-basis: 100%;
  width: 0px; 
  height: 0px; 
  overflow: hidden;
}

#Sponsors .sponsor-list li:hover {
  opacity: 1;
}

#Sponsors .highlight+ul>li {
  opacity: 1;
}

iframe.pollunit { height: 690px !important; width: 510px; float: left; overflow: hidden; } 
iframe.pollunit #ccss-userActionBox .box ul.hideInPollPrint { display: none; }
iframe.pollunit .section>.centered-content:first-child, section>.centered-content:first-child {
  padding-top: 0 !important;
}

img[usemap] {
  border: none;
  height: auto;
  max-width: 100%;
  width: auto;
}

.rules td {
  border: 1px solid white;
  padding: 10px;

}

.rules tr > td:first-child { font-weight: bold; }

.modal-body { overflow: initial; }

/* Modal */

/* The Modal (background) */

/* Modal Content */
.modal {
  background-color: #0059be !important;
  margin: auto;
  border: 1px solid rgb(24 24 24);
  border-radius: 25px;
  transition: ease 1s;
  color: white;
  max-width: 80vw !important;
  font-family: "Saira" !important;
  font-style: normal;
  font-weight: normal;
  font-size: 1em;
  line-height: 1.5em;
  z-index: 999 !important;
}

.modal h3 { text-align: center; }

.modal-body { 
  overflow-y: scroll;
  height: 80vh;
  text-align: left;
  padding: 20px;
  scrollbar-color: blue;
}

.modal-body::-webkit-scrollbar {
  width: .9em;
}
 
.modal-body::-webkit-scrollbar-track {
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}
 
.modal-body::-webkit-scrollbar-thumb {
  background-color: #002857;
  outline: 1px solid rgba(165, 148, 0, 0.897);
}


@media screen and (max-width: 1280px) {
  #hero {
    height: 500px !important;
  }

  nav.top img {
    width: 15vw !important;
    max-width: 97px !important;
  }

  .nav-social {
    font-size: 2vw !important;
  }

  #hero .logo {
    width: 40vw !important;
    margin: 0 auto !important;
  }

  #hero .dates .left {
    width: 45vw !important;
    max-width: 560px !important;
  }

  #hero .dates .right {
    width: 45vw !important;
    max-width: 560px !important;
  }

  .text {
    order: 0;
  }

  .image {
    order: 2;
  }

  #slider {
    width: 400px !important;
  }

  #slider ul li {
    width: 400px !important;
  }



}

@media screen and (max-width: 1050px) {
  iframe.pollunit { height: 690px !important; width: 100%; overflow: hidden; }
}

@media screen and (max-width: 650px) {
  #hero {
    height: 350px !important;
  }

  .content {
    padding: 25px !important;
  }

  nav.top img {
    width: 15vw !important;
    max-width: 90px !important;
  }

  .nav-social {
    font-size: 3vw !important;
  }

  .navigation {
    display: none;
  }

  #hero .logo {
    width: 50vw !important;
    margin: 0 auto !important;
    max-width: 450px;
  }

  #hero .dates .left {
    width: 45vw !important;
    max-width: 560px !important;
  }

  #hero img.dates .right {
    width: 45vw !important;
    max-width: 560px !important;
  }

  #mc_embed_signup {
    width: 350px !important;

  }

  .full-width {
    font-size: 1.2em !important;
  }

  .subheader {
    flex-direction: column;
  }

  .columns {
    flex-wrap: wrap;
    gap: 0;
    margin-top: 50px;
    margin-bottom: 0;
  }

  .text {
    order: 1;
  }

  .image {
    order: 0;
  }

  .massive {
    text-align: center !important;
    font-size: 6em !important;
    clear: both;
  }


  #slider {
    width: 400px !important;
  }

  #slider ul li {
    width: 400px !important;
  }

  section#Tickets .ticket-box {
    flex-direction: column !important;
    flex: 1 1 0 !important;
    display: flex !important;
    justify-content: space-evenly !important;
    align-items: stretch;
  }

  section#Tickets .ticket-box .ticket-left,
  section#Tickets .ticket-box .ticket-left h3 {
    text-align: center !important;
  } 

  section#Tickets .ticket-right .price {
    line-height: 2em;
  }

  section#Tickets .ticket-right {
    margin: 0;
  }

  .massive {
    font-size: 4.5em !important;
    line-height: .45em !important;
    text-align: center !important;
    padding: 0px 10px !important;
  }

  .table-header {
    font-size: 1.5em;
    text-align: center;
  }

  .subheader { max-width: 100%; }
  .schedule-table th { width: 100px;}
  .massive span { line-height: 1em; }
  .music { width: 95%; }

}
